Name:           python-lvm
License:        MIT
Group:          Development/Libraries
Summary:        Python module to access LVM
Version:        1.0
Release:        1%{?dist}
URL:            https://github.com/agrover/python-lvm/
Source:         https://github.com/agrover/%{name}/tarball/v%{version}
BuildRequires:  python2-devel
BuildRequires:  python-setuptools
BuildRequires:  lvm2-devel
Requires:       lvm2-devel

%description
Python module to allow the creation and use of LVM
logical volumes, physical volumes, and volume groups.

%prep
%setup -q -n agrover-%{name}-41f1a29

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%{python_sitearch}/*
%doc COPYING COPYING.LESSER README

%changelog
* Thu Apr 12 2012 Andy Grover <agrover@redhat.com> - 1.0-1
- Initial packaging
